ST_UPR(3)

FUNCTION
st_upr - Convert a string to uppercase.

SYNOPSIS
#include <karma_st.h>

char * st_upr

(char *string)

DESCRIPTION
Convert a string to uppercase.

string
    The string.

RETURN VALUE
The address of the string.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/